<VirtualHost *:80>
    ServerName kidjo-bo.local.equinoa.net
    <Directory />
        AllowOverride none
        Require all denied
    </Directory>
    DocumentRoot "/usr/local/apache2/htdocs/public/admin"
    <Directory "/usr/local/apache2/htdocs/public/admin">
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>
    <FilesMatch \.php$>
        SetHandler "proxy:fcgi://php:9000"
    </FilesMatch>
</VirtualHost>
<VirtualHost *:80>
    ServerName kidjo-static.local.equinoa.net
    <Directory />
        AllowOverride none
        Require all denied
    </Directory>
    DocumentRoot "/usr/local/apache2/htdocs/public/default"
    <Directory "/usr/local/apache2/htdocs/public/default">
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>
    <FilesMatch \.php$>
        SetHandler "proxy:fcgi://php:9000"
    </FilesMatch>
</VirtualHost>
